Package Details: fcitx-sogoupinyin 2.2.0.0108-6

Git Clone URL: https://aur.archlinux.org/fcitx-sogoupinyin.git (read-only)
Package Base: fcitx-sogoupinyin
Description: Sogou Pinyin for Linux
Upstream URL: https://pinyin.sogou.com/linux/
Keywords: fcitx sogou sogoupinyin
Licenses: custom
Submitter: JoveYu
Maintainer: qft
Last Packager: bianjp
Votes: 95
Popularity: 0.448435
First Submitted: 2013-03-28 07:28
Last Updated: 2018-10-17 14:28

Pinned Comments

bianjp commented on 2016-10-13 02:37

Gnome 3.22 changes the default backend to Wayland but fcitx does not fully support wayland yet. Switch to "Gnome on xorg" if fcitx-sogou does not work.

Unable to start? Try rm -rf ~/.sogouinput

Still not working? Try rm -rf ~/.sogouinput ~/.config/SogouPY* and re-login.

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 11 12 13 14 ... Next › Last »

rydrydryd commented on 2014-11-18 11:48

@JoveYu thanks, it works!

JoveYu commented on 2014-11-18 10:19

update may help you :)

xgdgsc commented on 2014-11-18 09:02

@rydrydryd Why are you sure it' s the kernel update? Have you tried downgrading kernel to 3.17.2?

rydrydryd commented on 2014-11-18 08:56

@mabier
Do you have any problem of using sogou input after upgrade kernel to 3.17.3?

mabier commented on 2014-11-18 07:06

Why I can not switch to sogou input method in qt-based applications such as Vitualbox,yakuake,skype,etc while I can use it properly in Gtk applications without problem. I am using manjaro linux, is this caused by recent QT upgrade in Manjaro linux ? Are there users who has the same issue ?

rydrydryd commented on 2014-11-17 15:58

After update my kernel to 3.17.3, I can't use sogoupinyin any more.
Every times I try to switch my input source to sogoupinyin, it shows that loading panel was failed.
It's very weird....
Is there anyone has some issue? Look forward to solution.

gyleng commented on 2014-10-17 04:57

archlinux x64 gnome3 install tips:
1.add below to ~/.xprofile :
export GTK_IM_MODULE=fcitx
export QT_IM_MODULE=fcitx
export XMODIFIERS="@im=fcitx"
2.pacman -S fcitx-configtool
3.pacman -S fcitx-gtk3 fcitx-gtk2
安装fctix-gtk3以便在gnome自带的程序(比如gnome-terminal,gedit)下使用,否则按ctrl<space>无法调出搜狗输入法;安装fcitx-gtk2,以便支持gtk2程序(比如chromium)
https://wiki.archlinux.org/index.php/Fcitx_%28%E7%AE%80%E4%BD%93%E4%B8%AD%E6%96%87%29#.E5.9C.A8_GTK2_.E7.A8.8B.E5.BA.8F.E4.B8.AD.E7.94.A8_Ctrl_.2B_Space_.E4.B8.8D.E8.83.BD.E8.B0.83.E5.87.BA.E8.BE.93.E5.85.A5.E6.B3.95

cuihao commented on 2014-09-04 08:33

最新版终端输出以下错误(不过貌似不影响使用):
http://paste.kde.org/phea0odij/ykzgn9/raw (启动 qimpanel 后)
http://paste.kde.org/pxpfqwnut/m5gbtq/raw (切换输入法到搜狗拼音)
上游开发者表示:
<happyaron> cuihao: xprop和lsb-release应该写在依赖里的
<happyaron> cuihao: dpkg 下版处理
建议增加依赖 xorg-xprop 和 lsb-release 。

xgdgsc commented on 2014-08-20 06:37

@mssun @lwj0012
那个是chrome的bug吧:www.crbug.com/376077

ThomazL commented on 2014-08-19 15:30

plz update to version 1.1.0.0037 =)